catalog:
  title: Katana Moveit IK Fast Plugin

templates:
- github
- cmake-catkin
- base

variables:
  description: ROS kinematics for katana robot

  github.user: CentralLabFacilities
  github.project: katana_driver

  sub-directory: tobi_2of4_ikfast_left_arm_plugin
  branches:
  - indigo_catkin
  - kinetic

  platform-requires:
    trusty:
      packages:
      - ros-indigo-easy-markers
      - ros-indigo-kalman-filter
    xenial:
      packages:
      - ros-kinetic-easy-markers
      - ros-kinetic-kalman-filter

versions:
- name: kinetic
  variables:
    ros: kinetic
